<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="active" label="Active" language="en" table="x_192469_api_gatew_api_table">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>active</element>
            <help/>
            <hint/>
            <label>Active</label>
            <language>en</language>
            <name>x_192469_api_gatew_api_table</name>
            <plural>Active</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-04 09:04:55</sys_created_on>
            <sys_id>927ad5f62f422010b60a56e62799b638</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Active</sys_name>
            <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
            <sys_policy/>
            <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
            <sys_update_name>sys_documentation_x_192469_api_gatew_api_table_active_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-04 09:04:55</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
